{block content}
<div class="card">
    <div class="card-header">
        <h3 class="card-title">Testament</h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body">
        <div>
            <p>
                ty: Proč?
            </p>
            <p>
                S.P.: Kvůli tvojí otázce.
            </p>
        </div>
    </div>
    <!-- /.card-body -->
</div>


